Atom에서 에러 질문드립니다.

18.09.27 11:51 작성 조회수 81

0

아톰에서 react.js 설치하면

Failed to install react because Git was not found.

The react package has module dependencies that cannot be installed without Git.

You need to install Git and add it to your path environment variable in order to install this package.

You can install Git by downloading, installing, and launching GitHub for Windows: https://windows.github.com

Run apm -v after installing Git to see what version has been detected.

라는 에러가 뜹니다.

Git을 설치하고 apm -v 를 실행하라고 되어있는데

그래서 Git을 다운받고 나서 apm -v 실행이 안되요

반드시 필요한 패키지는 아닌거같긴한데... 그래도 자꾸 에러가 나니 답답해요

해결하신분 계신가요??

답변 0

답변을 작성해보세요.

답변을 기다리고 있는 질문이에요.
첫번째 답변을 남겨보세요!